@import url('https://www.moj.go.kr/sites/moj/style/css/style_popup.css?v=20191112_01');
/******************************************************************
  MAIN
******************************************************************/

body.Mobile .eleft label{display: inline;}
body.Mobile .eleft {margin-bottom: 10px;}
body.Mobile .eright label{display: inline;}
body.Mobile #lwyrYnView label{display: inline;}
body.Mobile #lwyrYnView input{display: inline;width: 75%;}
#lwyrYnView{clear: both;}
#lwyrRelNo{margin-left:10px}

._obj ._msgWrap{padding: 3em 0 2em 1.5em;}
body.Mobile ._msgWrap._result ._inner ._message{
    background-position-x: 211px;
    background-position-y: 40px;
}

/** 팝업 **/

.PZwindow {
	border:1px solid #999;
	background-color:#fff;
    position:absolute !important;
	 /* position:fixed !important;*/
    z-index:99999;
	cursor:move;
}

.PZwindow * { 
	font-family: "NotoKR", "Noto Sans", "Malgun Gothic", "맑은고딕", "돋음" !important;
	font-size:1em; 
	line-height:1.5; 
	color:#666;
	/*letter-spacing:-0.07em; */
}
.PZwindow .PZwrap { 
	/*min-width:373px; border-top:1px solid #ddd; border-right:1px solid #ddd; border-left:1px solid #ddd;*/
	overflow:hidden; 
}
.PZwindow .nomoreOpen { border-right:1px solid #333; overflow:hidden; }
.PZwindow .nomoreOpen form label { font-size:14px; color:#fff; }
.PZwindow .nomoreOpen form a.PZwindowClose { margin-top:5px; }
.reptxt,.longdesc { width:0; height:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden; }
.PZwindow .btn { padding:10px 20px; display:inline-block; font-weight:bold; color:#fff !important; text-decoration:none; background:url(/sites/moj/images/contents/button_type_02.png) left top repeat; }
.PZwindow .ul_2 { margin-top: 10px; overflow: hidden; }
.PZwindow .ul_2 li { padding-left: 8px; color: #fff; position:relative; }
.PZwindow .ul_2 li::before { content:'·'; position:absolute; top:-1px; left:0; }


.compop-wrap { 
	/*
	min-width:373px;
	min-height:calc(420px - 35px);
	background:url(/sites/moj/images/popup/popup_background_img.jpg) top center no-repeat; 
	*/
	max-width:400px;
	background:url(https://www.moj.go.kr/sites/moj/images/popup/popup_background_img.jpg) top center no-repeat; 
	min-height:calc(420px - 35px);
	overflow:hidden; 
    letter-spacing:-0.07em; 
}
.compop-wrap .pop-haed { margin:20px 0 10px; text-align:center; overflow:hidden;  }
.compop-wrap .pop-haed h1 { font-size:1.2em; margin-bottom:10px; color:#666; font-weight:bold; }
.compop-wrap .pop-haed h1 span { padding-top:5px; display:block; color:#333; overflow:hidden; text-align:center; }
.compop-wrap .pop-haed .copytxt { font-size:1em; text-align:center; }
.compop-wrap .pop-haed .copytxt .bold { margin-bottom:10px; font-weight:bold; color:#333; }
.compop-wrap .pop-haed .copytxt span { border-bottom:1px solid #339; color:#339; font-weight:bold }
.compop-wrap .pop-body { padding:0; overflow:hidden; }
.compop-wrap .pop-body .pop-box { color:#fff; padding:20px; font-size:0.87em; border-top-left-radius:5px; border-top-right-radius:5px; background:url(https://www.moj.go.kr/sites/moj/images/popup/popup_text_img.png) top center no-repeat; overflow:hidden; }
.compop-wrap .pop-body .pop-box dl.list { margin-bottom:10px; list-style:none; overflow:hidden; position:relative; }
.compop-wrap .pop-body .pop-box dl.list dt, .pop-body .pop-box dl.list dd { text-align:left; line-height:1.5; color:#fff; }
.compop-wrap .pop-body .pop-box dl.list dt { width:30px; padding-left:9px; font-weight:bold; position:absolute; }
.compop-wrap .pop-body .pop-box dl.list dt span { width:5px; height:2px; background-color:#fc0; position:absolute; top:3px; left:0; }
.compop-wrap .pop-body .pop-box dl.list dd { width:calc(100% - 45px); margin-left:45px; padding-bottom:2px; }
.compop-wrap .pop-body .pop-box dl.list dd span { color:#fc0; border-bottom:1px solid #fc0; font-weight:bold; }
.compop-wrap .pop-body .pop-box p { margin-top:15px; padding-left:12px; font-size:12px; color:#ddd; position:relative; }
.compop-wrap .pop-body .pop-box p::before { content:'※'; position:absolute; top:-1px; left:0; }

@media only screen and (min-width:768px) {
	.compop-wrap { min-width:calc(375px - 60px); /*max-width:calc(420px - 60px);*/ padding:35px 25px 0 25px; }
}

@media only screen and (max-width:737px) {
	.compop-wrap { max-width:100%; padding:35px 10px 0 10px; min-height: auto;}
	.compop-wrap .pop-body .pop-box { margin:0 15px; }
}


/***** 동의서 수정 ***/

.agree{
     background: #f7f9fa;
    border: 1px solid #e6eaed;
    padding: 20px 30px;
    margin-bottom: 45px;
}

.agree img{float: left; margin-right: 25px;margin-top: 7px;margin-bottom: 15px;}

.h1{
    font-size: 20px;
    color: #1b386e;
    font-weight: 500;
}
.h22{
    line-height: 20px;
    color: #555;
    font-weight: 400;
    font-size:14px;
}

.h2{color: #555;line-height: 20px;font-weight: 400}
.h3{color: #333;font-size: 17px;font-weight: 400;}
.info_tb{margin-bottom: 30px; border-top: 1px solid #1b386e;margin-top: 8px;}
.info_tb th{border-left: 1px solid #dadce0;border-right: 1px solid #dadce0;padding:10px 20px;background: #f2f4f6;color: #1b386e;font-weight: 400;}
.info_tb th:first-child{width: 50%;}
.info_tb td{border:1px solid #b8c2cc; border-left: 1px solid #dadce0;border-right: 1px solid #dadce0;padding:10px 20px;text-align:center;background: #fff;color: #555;font-weight: 400;font-size: 15px;}
.info_tb td:first-child{text-align:left;padding: 20px 100px;}

.agr{
    margin-top: 25px;
    text-align: center;
    border-width: 1px 0 1px 0;
    border-color: #b8c2cc;
    border-style: solid;
    padding: 30px 0;
    margin-bottom: 70px;
}
.agr p{color: #555; font-weight: 400;}

.radioBtn {margin-top: 10px;}
.radioBtn input{margin-right: 3px;}
.radioBtn label{font-weight: 400;color: #555;margin-right:15px}


.ui-datepicker a:focus {
  border: 1px dotted #333;
}
body.Mobile {min-width: 340px;}
.multipleDiv .multipleContentsDiv {max-width: 1200px; margin: 0 auto;}
/* Visual Area */
#multipleDiv_minwon_14 {
	min-height: 700px;
	background: url('../../images/main/main_visual.jpg') center top no-repeat;
	box-sizing: border-box;
}
.visualTitle {text-align: right; line-height: 1.2; margin: 65px 0 40px;}
.visualTitle p {color: #fff; font-size: 25px; font-weight: 500;}
.visualTitle p.big {font-size: 50px; margin-bottom: 10px;}
.visualTitle p.eng {font-size: 15px;}

/* Visual Area - 바로가기 */
.linkBox {margin: 0 auto; width: 100%; position: relative; height: 100%; padding-top: 200px; box-sizing: border-box;}
.linkBox:before {content: ''; position: absolute; top: 0; left: 46px; width: 1px; height: 100%; background-color: #fff;}
/*
.linkWrap {max-width: 309px; max-height: 260px;}
.linkWrap .slick-list {overflow: hidden;}
body.Desktop .linkWrap .slick-list {height: 260px !important; padding-top: 90px !important;}
body.Desktop .linkWrap .slick-list {height: 370px !important;}
.linkWrap li {
	position: relative; padding-left: 65px; margin-bottom: 50px;
	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease;
}
.linkWrap li a:before {content: '';position: absolute; top: 6px; left: 40px; width: 13px; height: 13px; background-color: #fff; border-radius: 50%;
	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease;
}
.linkWrap li a:after {display: none; content: '';position: absolute; top: -33px; left: 0; width: 95px; height: 95px; background: url('../../images/main/linkWrap_icon.png') center top no-repeat;}
.linkWrap li.li03 a:after {background-position: center -100px;}
.linkWrap li.li04 a:after {background-position: center -208px;}
.linkWrap li.li05 a:after {background-position: center bottom;}
.linkWrap li a {display: block; color: #fff; font-size: 16px; font-weight: 400;}

.linkWrap li.slick-center a {padding-left: 40px;} 
.linkWrap li.slick-center a:before {top: 10px;  transform: scale(7.2); background: #266ed4}
.linkWrap li.slick-center a:after {display: block;}
*/

/* Visual Area - 바로가기 20190919(고석만) */
.linkWrap2 {max-width: 309px; max-height: 260px;}
.linkWrap2 .slick-list {overflow: hidden;}
.linkWrap2 > div { width: 100%; display: inline-block !important; margin: 23px 0;  } 
.linkWrap2 a { display: block; color: #fff !important;  font-size: 16px;  font-weight: 400;  position: relative; padding-left: 80px; position: relative; }
.linkWrap2 a:after { content: ''; position: absolute; top: -13px; left: 18px; width: 55px; height: 55px; border-radius: 50%; background-color: #266ed4; background-image: url('/sites/minwon/images/main/linkWrap_icon2.png'); background-position: center top; background-repeat: no-repeat; }
.linkWrap2 .li03 a:after { background-position: center -55px; }
.linkWrap2 .li04 a:after { background-position: center -110px; }
.linkWrap2 .li05 a:after { background-position: center -165px; }
.linkWrap2 a:hover:after, .linkWrap2 a:active:after, .linkWrap2 a:focus:after { background-color: #036;  }

/* 퀵메뉴 바로가기 */
#corr-quick {text-align: center;}
#corr-quick h3 {color: #272a31; font-size: 32px; font-weight: 200;}
#corr-quick h3 strong {color: #272a31; font-weight: 500;}
#corr-quick p {color: #666666; font-size: 16px;}
#corr-quick .quickArea {margin-top: 49px;}
#corr-quick .quickArea a {color: #272a31; font-size: 18px;display: inline-block; text-align: center; border-bottom: 1px solid transparent;-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease;}
#corr-quick .quickArea a:hover {color: #256dd3; border-bottom: 1px solid #256dd3; text-align: center; }
#corr-quick .quickArea a:before {
	content: ''; display: block; margin: 0 auto 30px; width: 100px; height: 93px; 
	background-image: url('../../images/main/quickArea_icon.png'); 
	background-position:  left top; 
	background-repeat:  no-repeat;
}
#corr-quick .quickArea a.q01:before {background-position: left top}
#corr-quick .quickArea a.q02:before {background-position: -200px top}
#corr-quick .quickArea a.q03:before {background-position: -400px top}
#corr-quick .quickArea a.q04:before {background-position: -592px top; width: 123px;}
#corr-quick .quickArea a.q05:before {background-position: -806px top}
#corr-quick .quickArea a.q06:before {background-position: -1209px top; width: 120px;}
#corr-quick .quickArea a.q07:before {/*background-position: left top;margin-left: 35px;*/
 background: url('../../images/main/quickArea_icon07.png')  left top no-repeat; 
}
body.Tablet #corr-quick .quickArea .slick-list, 
body.Mobile #corr-quick .quickArea .slick-list {margin: 0 40px;}
#corr-quick .slick-controls { width: 100%; height:0; position: absolute; top: 50%; }
/*body.Desktop #corr-quick .slick-controls { display: none; }*/
#corr-quick .slick-controls .slick-control-item button {
	width: 20px;
	height: 39px;
	background-image: url('../../images/main/quickArea_arrow.png');
  	background-position: left center;
	background-repeat: no-repeat;
	text-indent: -5000px;
}
#corr-quick .slick-controls .slick-control-item button.slick-prev { float: left; margin-left: 10px; }
#corr-quick .slick-controls .slick-control-item button.slick-next { float: right; margin-right: 10px; background-position: right center;}
/*
.quick {text-align: center;}
.quick h3 {color: #272a31; font-size: 32px; font-weight: 200;}
.quick h3 strong {color: #272a31; font-weight: 500;}
.quick p {color: #666666; font-size: 16px;}
.quickArea {margin-top: 49px;}
.quickArea li a {color: #272a31; font-size: 18px;display: inline-block; border-bottom: 1px solid transparent;-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease;}
.quickArea li a:hover {color: #256dd3; border-bottom: 1px solid #256dd3;}
.quickArea li a:before {
	content: ''; display: block; margin: 0 auto 30px; width: 100px; height: 93px; background: url('../../images/main/quickArea_icon.png') left top no-repeat;
}
.quickArea li.q01 a:before {background-position: left top}
.quickArea li.q02 a:before {background-position: -200px top}
.quickArea li.q03 a:before {background-position: -400px top}
.quickArea li.q04 a:before {background-position: -592px top; width: 123px;}
.quickArea li.q05 a:before {background-position: -806px top}
.quickArea li.q06 a:before {background-position: -1209px top; width: 120px;}
body.Tablet .quickArea .slick-list, body.Mobile .quickArea .slick-list {margin: 0 40px;}
.quickArea button.slick-arrow {
	position: absolute;
	left: 0;
	top: 40%;
	width: 20px;
	height: 39px;
	background: url('../../images/main/quickArea_arrow.png') left center no-repeat;
	text-indent: -5000px;
}
.quickArea button.slick-arrow.slick-next {right: 0; left: auto; background-position: right center;}
body.Tablet .quickArea button.slick-arrow.slick-prev, body.Mobile .quickArea button.slick-arrow.slick-prev {left: 20px;}
body.Tablet .quickArea button.slick-arrow.slick-next, body.Mobile .quickArea button.slick-arrow.slick-next {right: 20px;}
*/

/* 온라인민원신청 wrap */
#multipleDiv_minwon_42 {
	min-height: 700px;
	background: #f0f0f0;
	box-sizing: border-box;
}
#multipleContentsDiv_minwon_42 {max-width: 100%;}
.processWrap {position: relative;}
.processWrap:before {
	content: ''; max-width: 1238px; width: 66.6%; height: 860px; position: absolute; top: 0; left: 0; background: url('../../images/main/processWrap_bg.png') right top no-repeat; z-index: 2;
}

.processWrap li .substance {display: none;}
.processWrap li._on .substance {display: block;}

.processTitle {position: relative; width: 50%; padding-top: 70px; z-index: 3;}
.processTitle p.titletop {color: #fff; font-size: 20px; font-weight: 500;}
.processTitle h3, .processTitle strong {color: #fff; font-size: 60px; font-weight: 500; line-height: 1.2; margin-bottom: 20px;}
.processTitle p {color: #cfd6e5; font-size: 14px;}
.processTitle strong {background: url('../../images/main/processTitle_bg.png') left top repeat-x;}

.processArea {position: relative;}
.processArea .processBtn {width: 100%; position: absolute; right: 0; top: -135px; backface-visibility: visible; background: url('../../images/main/processBtn_bg_off.png') right top no-repeat;	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease;}
.processWrap li._on .processBtn,
.processArea .processBtn:hover {background-image: url('../../images/main/processBtn_bg.png');}
.processArea .processBtn .pBtn {position: relative; width: 100%; height: 155px; padding-top: 65px; box-sizing: border-box;}
.processArea .processBtn .pBtn span {display: block; color: #fff; font-size: 22px; font-weight: 600; text-align: right;max-width: 1200px; margin: 0 auto; text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.40); background: url('../../images/main/processBtn_arrow.png') right 5px no-repeat; padding-right: 50px;}

.substance {position: relative; width: 52%; z-index: 3;}
.substance h4 {display: inline-block; position: relative; color: #fff; font-size: 28px; font-weight: 500; z-index: 1; padding-right: 10px; letter-spacing: -1px;}
.substance h4 strong {position: relative; color: #fff; font-size: 80px; opacity: 0.2;  z-index: -2; margin-right: -8px;}
.substance h4:before {content:''; width: 100%; height: 8px; background-color: #0fc5dc; position: absolute; bottom: 22px; left: 0; backface-visibility: visible; z-index: -1;}
.substance h4:after {content:''; width: 70px; height: 63px; background: url('../../images/main/process_sub_h4_icon.png') center top no-repeat; position: absolute; top: 21px; left: 102px; backface-visibility: visible; z-index: -2;}
.substance p.title {color: #fff; font-size: 19px; font-weight: 400; background: url('../../images/main/process_sub_title_icon.png') left 0px no-repeat; padding-left: 30px; margin-bottom: 20px;}
.substance p.title em {color: #fff100; font-weight: 500;}
.substance .btnBox {overflow: hidden; margin-bottom: 40px;}

.processWrap li.p02 .processBtn {top: 20px; background-position: right -155px;}
.processWrap li.p03 .processBtn {top: 175px; background-position: right -310px;}
.processWrap li.p04 .processBtn {top: 330px; background-position: right bottom;}

.processWrap li.p02 .substance h4:after {background-position: center -102px; width: 76px;}
.processWrap li.p03 .substance h4:after {background-position: center -204px; top: 16px; height: 66px;}
.processWrap li.p04 .substance h4:after {background-position: center bottom;}

.substance .btnBox a.btn {display: inline-block; color: #fff; font-size: 17px; font-weight: 500; min-width: 207px; padding: 13px 50px 13px 20px; box-sizing: border-box; background: url('../../images/main/process_sub_btn_arrow.png') 90% center no-repeat;  border: 3px solid rgba(255,255,255,0.2); border-radius: 30px; margin: 0 10px 10px 0;
	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease;
}
.substance .btnBox a.btn.long {width: 323px;}
.substance .btnBox a.btn span {color: #fff; font-size: 14px; font-weight: 200; margin-left: 5px;}
.substance .btnBox a.btn:hover {background-color: rgba(255,255,255,0.1);}

/******************************************************************
  CONTENTS
******************************************************************/
/* 민원신청 및 발급 > 교도소∙구치소 > 인터넷 화상접견 예약 */
.visualContact > ol > li {max-width: 310px !important; margin: 0 20px 40px;}
body.Desktop .visualContact.num > ol > li:nth-child(4n+4):after {display: block;}
.visualContact > ol > li:last-child:after	{display: block !important;}
.visualContact > ol > li:first-child:after	{display: none;}
.visualContact > ol > li:after {left: -13%; right: auto;}
body.Tablet .visualContact > ol > li {margin: 0 auto;}
body.Tablet .visualContact > ol > li:after {left: -6%;}
body.Mobile .visualContact > ol > li:last-child:after	{display: none !important;}
body.Mobile .visualContact > ol > li:first-child:after	{display: block !important;}

/* 민원안내 > 온라인민원 이용안내 */
.useGuide > ol > li {padding: 0 1.4% !important;}
.useGuide > ol > li .list {width: 103%; margin-left: -2%;}
.sub_01_01_01 > ol > li.smallT > p span {font-size: 14px;}
.sub_01_01_01.useGuide > ol > li:after {width: 24px;}
body.Desktop .sub_01_01_01.useGuide > ol > li:nth-child(4n+4):after {display: block;}

/* 민원안내 > 첨부서류 및 처리기관 > 민원사무 SET */
.ul_1.w50per {overflow: hidden;}
.ul_1.w50per li {float: left; width: 47%;}
body.Tablet .ul_1.w50per li {width: 100%;}
body.Mobile .ul_1.w50per li {width: 100%;}
.hideWrap {background-color: #f7f7f7; border: 1px solid #d9dee2; padding: 0 30px 10px; box-sizing: border-box;}
.hideWrap.f14 * {font-size: 14px;}
.hideWrap .objHeading_h4 {margin: 20px 0 15px;}

/* 민원안내 > 민원행정서비스 헌장 > 법무부 행정서비스 헌장 */
.charterWrap {/* background: url('../../images/contents/charter_img.png') center top no-repeat; *//* padding-top: 270px; */}
.charterWrap .titleWrap {text-align: center; background-color: #fff; max-width: 660px; margin: 0 auto 30px; padding-top: 25px;}
.charterWrap .titleWrap .title {color: #333;font-size: 30px;font-weight: 500;display:  none;}
.charterWrap .titleWrap .title:after {content: ''; display: block; width: 70px; height: 1px; background-color: #295dc7; margin: 25px auto;}
.charterWrap .process {text-align: center; margin-bottom: 30px;}
.charterWrap .process ol {overflow: hidden;}
.charterWrap .process ol > li {display: inline-block !important; vertical-align: top;  width: 20%; margin-bottom: 20px; margin-right: -3px;}
.charterWrap .process ol > li > .num {
	position: relative;
	color: #7c86a1; font-size: 20px; font-weight: 500;
	width: 90px; height: 87px; background: url('../../images/contents/charter_process.png') left top no-repeat; margin: 0 auto 15px;
	padding-top: 32px; box-sizing: border-box;
}
.charterWrap .process ol > li > .num:before,
.charterWrap .process ol > li > .num:after {
	content: ''; position: absolute; top: 34px; left: calc(50% - 21px); width: 43px; height: 1px; background-color: #8e9bb6;
}
.charterWrap .process ol > li > .num:after {top: auto; bottom: 27px;}
.charterWrap .process ol > li > .text {color: #333; font-size: 16px;}

.bottomArea {font-size: 16px; text-align: center; background-color: #f7f7f7; padding: 40px; box-sizing: border-box;}

body.Tablet .charterWrap .process ol > li {width: 30%; margin: 0 1% 20px;}
body.Mobile .charterWrap .process ol > li {width: 50%;}
body.Tablet .charterWrap,
body.Mobile .charterWrap {background-size: 100%; padding-top: 23%; }
body.Tablet .charterWrap.pad-t0,
body.Mobile .charterWrap.pad-t0 {
  padding-top: 0;
}

/* 민원신청 및 발급 > 교도소구치소 > 일반접견 예약 */
.tableWrap span.plus {color: #9c9c9c;}

/* popup positioning */
body.Tablet .blockUI.foreigner,
body.Mobile .blockUI.foreigner {
 position:absolute !important;
 top: 100px !important;
}
body.Desktop .blockUI.foreigner,
body.Tablet .blockUI.foreigner {
 top: 50px !important;
 width: 555px !important;
 height: 750px;
}

@page { size: a4; /*page-break-after: always*/; } 

ul.inforList {
  page-break-before: always;
}

/**/
.formWrap dd {color: #666 !important;}

.hiddenT {
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -5000px;
}

/* 인터넷서신 처리내역 및 저장함 버튼배치  (20190215 고석만) */
mark { background-color:transparent !important; }

body.Mobile .btn-box li {  width:100%;  }
body.Mobile .button_list .fL,body.Mobile .button_list .fR { float:none; }
body.Mobile .button_list .fL .button,body.Mobile .button_list .fR .button { margin-right:0; margin-left:0; display:block; }
body.Mobile .button a { display:block; padding:10px 20px !important; }
body.Mobile .button_list  .button.big  a { display:block; padding:10px 20px !important; }

/* 앱 : GNB & 사이트맵  (20190221 고석만) */
/* GNB 
@media only screen and (min-width:1024px;) {
	#menuUItop li.eQ05  { display:block; }
}
body.Mobile #menuUItop li.eQ05 { display:none; }
body.Tablet #menuUItop li.eQ05 { display:none; }
*/

/* 사이트맵 
#moj_siteMap > ul > li:nth-child(5),
#moj_siteMap > ul > li:last-child { display:none; }
body.Desktop #moj_siteMap > ul > li:nth-child(5) { display:block; }
*/
#moj_siteMap > ul > li:last-child { display:none; }

.minwon_rctSlide ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi a {
  /*border: 1px dotted skyblue;*/
  display: block;
}

.imgWrap { border: 1px solid #dddd; }
body.Mobile .imgWrap img, body.Mobile .textbox_wrap img { width: 100%;}
body.Mobile .button_list.desktop { display: none; }
.floatL { float: left; }
.floatR { float: right; }
.floatC, .clear { clear: both; }

/* 220110_타임리셋추가 */
.reFreshTimeBox{float:right;display:inline-block;}
.reFreshTimeBox:after{content:'';display:block;clear:both;}
.reFreshTimeBox > input[type="button"],
.reFreshTimeBox > div{display:inline-block;margin-top:5px;vertical-align:top;}
.reFreshTimeBox > input[type="button"]{padding:5px 11px;background-color:#f0f8ff;border: 1px solid #d9dee2;}
.reFreshTimeBox > div{margin-top:11px;margin-right:7px;}
@media all and (min-width: 320px) and (max-width: 800px){
  #PZwindow66{left:0 !important;}
}
